Parse error: /wp-content/plugins/nginx-helper/nginx-helper.php on line 12


#1

I just try to activate this plugin but get that error message please help me my PHP version 5.3 my WP version 3.6.1

Attachment Link(s):

http://rtcamp.com/wp-content/uploads/rtMedia/topics/4853/2013/10/Screenshot_1.png


#2

need help please


#3

Based on error, it looks like nginx-helper is not downloaded properly.

Just delete plugin and install it again.


#4